Subject: [v6ops] Fwd: When to adopt a WG I-D

From: "Fred Baker (fred)" <[email-masked]>
Date: Tue, 28 May 2013 21:46:36 +0000

There is a thread in progress on the IETF list that you may be interested to comment in.

Begin forwarded message:

> From: Adrian Farrel <[email-masked]>
> Subject: When to adopt a WG I-D
> Date: May 28, 2013 2:32:50 AM MST
> To: <[email-masked]>
> Reply-To: <[email-masked]>
> 
> Hi,
> 
> Dave Crocker and I have this little draft [1] discussing the process and considerations for creating formal working group drafts that are targeted for publication.
> 
> We believe that this may help clarify some of the issues and concerns associated with this part of the process. We are targeting this as Informational (i.e. commentary on existing process, not new normative definition of process) and would like your input.
> 
> What is not clear?
> What have we got wrong?
> How should we resolve the remaining editor notes?
> 
> Thanks,
> Adrian
> (per pro Dave)
> 
> [1] http://www.ietf.org/internet-drafts/draft-crocker-id-adoption-02.txt
> 
> 
As I wrote this email, my random signature generator added the following. I started to delete it. I then decided not to...

	• Make things as simple as possible, but not simpler.
	  Albert Einstein